<?php
	include("variables.php");
	
	if($connect -> connect_error){
		die("Connection Failed...");
	}else{
		echo "<center>Connected Successfully.....</center>";
	}

	if($connect -> query($createDB) === TRUE){
		echo "<center>Database Created.....</center>";
	}else{
		echo "<center>Error Creating Database.....</center>".$connect->error;
	}
	$connect -> close();
	include("connect.php");
	
	if($connection -> query($createEVTable) === TRUE){
		echo "<center>Table Created : Arduino.....</center>";
	}else{
		echo "Error".$connection->error;
	}
?>